[Config]
DefaultLanguage=DT
ShowAlarmPage=1
ShowVoiceMailPage=0
ShowHotelPage=0

[System]
WindowsVersion=Windows Server 2008 R2 Standard (6.1)
SPVersion=Service Pack 1
WinPath=C:\Windows
ComputerName=WINDOWS-VY7ULCW
UserName=Administrator
AdminPWD=
DialogicRelease=
DialogicCard=
CPUType=GenuineIntel 3092 MHz
RAM=1885 MB
FreeOnDiskC=213.29 GB
FreeOnDiskD=88.26 GB
FreeOnDiskE=134.47 GB
Docu=
Comment=
DivaServerVersion=Dialogic(R) Diva(R) System Release - Version 8.5.11 (English) 112-563      

[Dongle]
Comment=PIN 5754|¦PUK1: 43663699
KeyLinesVoice=8
KeyLinesFax=0
KeyContacts=0
KeyRelais=0
KeyInterface=4
KeyRegionCode=43
KeyRegionText=Österreich
KeyForRelease=7.7 Professional   
KeySerial=A848
KeySerialDec=43080
KeyTTS=0
RegisteredType=Diva Server CAPI (nvtaf)
WebProducts=Mobilisierung
WebFeatures=
3GServerForOs=
NumberOf3GClients=0

[Nvt]
NVTPath=D:\nvt
NVTInstallationDate=18.06.2013
NVTInstallationTime=13:45:03
NVTInstallationLanguage=DT
NVTVoxType=Wav
Comment=
IniFilePath=D:\nvt\inifiles
NVTVersion=7.7.0
SQLVersion=4.0.0
SQLInstallationDate=18.06.2013
SQLInstallationTime=13:46:02
WebVersion=v7.7.0-20121220
WebInstallationDate=18.06.2013
WebPath=D:\nv_web

[Alarm]
NVAInstallationDate=18.06.2013
NVAVersion=7.7.0
FirstAlarmNumber=2000
LastAlarmNumber=9999
RecAlrMsgNumber=
AlrSrvDialCode=
AlrLaunchNbrs=
Comment=
Appl1=
Appl2=
Appl3=
Appl4=

[Interfaces]
Interface1=nvespa.exe
Name1=nvespa2 (Lichtruf)
ConnectedOn1=COM2 (96,N,8,1)
ConnectionType1=Comport
Interface2=nvespa.exe
Name2=nvespa3 (ZLT Honeywell)
ConnectedOn2=COM4 (96,N,8,1)
ConnectionType2=Comport
Interface3=nvespa.exe
Name3=nvespa4 (BMA)
ConnectedOn3=COM3 (96,N,8,1)
ConnectionType3=Comport

[Lines]
Comment=

[Addresses]
Customer=
CustomerAddress=
PersonInCharge=
CustomerPhone=
CustomerEmail=
InstallationBy=

[Additional]
MoxaComPorts=
RASNumber=
Comment=
RemoteAccess=
Docu=

[RegionalCodes]
999=Venus
